MUNIN-PLUGINS-C(1)

NAME
munin-plugins-c - a single binary implementing a number of basic Munin plugins

DESCRIPTION
A Munin node runs plugins to gather statistics about the system. Most of the plugins were originally written in Perl or Shell for simplicity. The munin-plugins-c binary implements a number of the plugins as a single binary. It was written for reduced footprint in terms of system resources. Similar to the busybox utility, it evaluates the name it is called as.

USAGE
Discovering available plugins:

 /usr/libexec/munin-c/munin-plugins-c listplugins

Enabling the cpu plugin:

 ln -s /usr/libexec/munin-c/munin-plugins-c /etc/plugins/cpu

AUTHORS
Helmut Grohne, Steve Schnepp